header {
    width: 100%;
    height: 40%;
    top: 0%;
    left: 0%;
    transform: translate(0%, 0%);
    padding: 1%;
    display: grid;
    grid-template-columns: repeat(3, 15vh 15vh 15vh);
    flex-direction: column;
    justify-content: space-between;
    background-color: #8c1c11;
}

body {

    background-image: url('../images/bd.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
}

#containerGD {
    display: flex;
}

#GDP {
    position: absolute;
    top: 1%;

    font-size: 3vh;
    width: 30%;
    text-align: center;
    padding: 1%;
    background-color: red;
}

#GDR {
    position: absolute;
    top: 8.7%;

    font-size: 3vh;
    width: 30%;
    text-align: center;
    padding: 1%;
    background-color:red;
}

header h1 {
    margin-top: 9.5vh;
    text-align: center;
    font-size: 5vh;
    color:white;
    grid-column-start: 4;
    grid-column-end: 8;

}

a {
    text-decoration: none;
    color: black;
}

.gestion {

    width: 100px;
    margin: 20px auto;
    padding: 30px 60px;
    background: #F2B05E;
    width: 260px;
    border: double;

}


.gestion {

    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    font-size: 50%;



}

body {
    font-family: "Poppins", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    background: linear-gradient(to top left, tertiary, accent);
    padding: 0rem;
    margin: 0;

    min-height: 100vh;
    position: relative;
    display: flex;
    flex-wrap: wrap;

    align-items: flex-start;
    justify-content: center;
}

.show-modal {
    font-size: 2rem;
    font-weight: 600;
    padding: padding 0rem 2rem;
    margin: 5rem 2rem;
    border: none;
    color: #444;
    border-radius: 10rem;
    cursor: pointer;
}

.close-modal {
    position: absolute;
    top: 1.2rem;
    right: 2rem;
    font-size: 5rem;
    color: #333;
    cursor: pointer;
    border: none;
    background: none;
}

h1 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
}

p {
    font-size: 1.8rem;
}

.hidden {
    display: none;
}

.modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);


    background-color: white;
    padding: 6rem;
    border-radius: 5px;
    box-shadow: 0 3rem 5rem rgba(0, 0, 0, 0.3);
    z-index: 10;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(3px);
    z-index: 5;
}


@media screen and (min-width: 320px) and (max-width: 480px) {

    h1 {
        font-size: x-large;

    }

    .gestion {

        width: 100px;
        margin: 20px auto;
        padding: 30px 60px;
        background: #F2B05E;
        width: 260px;
        border: double;
    }

    header {

        display: flex;
        justify-content: center;
       
        background-color:  #8C1B11;
        height: 100px;

    }


    #GDR {
        width: 60%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: red

    }

    #GDP {
        width: 60%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: red

    }

    header h1 {
        margin-top: 9.5vh;
        text-align: center right;
        font-size: 3vh;
        grid-column-start: 4;
        grid-column-end: 8;
    }

    body {

        background-image: url("https://le-de.cdn-website.com/f1c274ea9bde4708a6dd332c826e2016/dms3rep/multi/opt/wood-1866659_1920-ffa0c692-396w.jpg");

    }

} 

@media screen and (min-width: 450px) and (max-width: 700px) {
    h1 {
        font-size: x-large;

    }

    .gestion {

        width: 100px;
        margin: 20px auto;
        padding: 30px 60px;
        background: #F2B05E;
        width: 260px;
        border: double;
    }

    header {

        display: flex;
        justify-content: center;
        background-color:  #8C1B11;
        height: 100px;

    }


    #GDR {
        width: 60%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: #8C1B11;

    }

    #GDP {
        width: 60%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: #8C1B11;

    }

    header h1 {
        margin-top: 9.5vh;
        text-align: center right;
        font-size: 3vh;
        grid-column-start: 4;
        grid-column-end: 8;
    }

    body {

        background-image: url("https://le-de.cdn-website.com/f1c274ea9bde4708a6dd332c826e2016/dms3rep/multi/opt/wood-1866659_1920-ffa0c692-396w.jpg");

    }


 }

 @media screen and (min-width: 720px) and (max-width: 1024px) {
    h1 {
        font-size: x-large;

    }

    .gestion {

        width: 100px;
        margin: 20px auto;
        padding: 30px 60px;
        background: #F2B05E;
        width: 260px;
        border: double;
    }

    header {

        display: flex;
        justify-content: center;
        color: #8C1B11;
        height: 100px;

    }


    #GDR {
        width: 60%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: #8C1B11;

    }

    #GDP {
        width: 60%;
        position: relative;
        text-align: center;
        justify-content: center;
        grid-row-start: 1;
        height: 7vh;
        padding: 1%;
        background-color: #8C1B11;

    }

    header h1 {
        margin-top: 9.5vh;
        text-align: center right;
        font-size: 3vh;
        margin-top: 2.5vh;
        grid-column-start: 4;
        grid-column-end: 8;
    }

    body {

        background-image: url("https://le-de.cdn-website.com/f1c274ea9bde4708a6dd332c826e2016/dms3rep/multi/opt/wood-1866659_1920-ffa0c692-396w.jpg");

    }


 }